"CICategoryDistortionEffect" = "扭曲效果";
"CICategoryGeometryAdjustment" = "几何调整";
"CICategoryCompositeOperation" = "合成操作";
"CICategoryHalftoneEffect" = "半色调效果";
"CICategoryColorAdjustment" = "颜色调整";
"CICategoryColorEffect" = "颜色效果";
"CICategoryTransition" = "过渡";
"CICategoryTileEffect" = "拼贴效果";
"CICategoryGenerator" = "生成器";
"CICategoryGradient" = "渐变";
"CICategoryStylize" = "风格化";
"CICategorySharpen" = "锐化";
"CICategoryBlur" = "模糊";
"CICategoryVideo" = "视频";
"CICategoryStillImage" = "静止图像";
"CICategoryInterlaced" = "交错";
"CICategoryNonSquarePixels" = "非方形像素";
"CICategoryHighDynamicRange" = "大动态范围";
"CICategoryBuiltIn" = "内建";
